BODY, TD, DIV, FORM, P, SPAN, H4 {
	font-family : arial, helvetica, sans serif;
	color: #000000;
	font-size : 14px;
	background-color : #ffffff;
}

A, A.visited, A.active {
	color : #000000;
	font-weight : bold;
	text-decoration:none;
}

A:hover {
	background-color : #eeeeee;
	color : #000000;
}

SELECT, INPUT {
	font-size : 11px;
	margin-top:1;
}	

H4 {
	text-transform : capitalize;
	font-size : 20px;
	font-weight : bold;
	margin-bottom  : .1em;
	margin-top  : .5em;
	width : 100%;
}

.dateText {
	font-size : 11px;
	font-weight : bold;
	color: #C5C1D2;
}

.sideHead, .mainHead {
	color: #ffffff;
	background-color : #3A1A63;
	font-weight : bold;
}

.mainHead {
	font-size : 13px;
	width : 440;	
	text-align : center;
	padding-left:4;
/*	text-transform : capitalise;*/
}

.sideHead {
	font-size : 11px;
	width : 135;	
	text-align : left;
	padding-left:4;
	text-transform : uppercase;
}

.sideMain {
	text-align : left;
	font-size : 11px;
	background-color : #C4B5D6
	font-weight : bold;
	color : #3a1a63;
}

.sideFixed {
	width : 135;	
}

.buttonOff, .buttonUp, .buttonDown {
	font-size : 11px;
	font-weight : bold;
	text-transform : uppercase;
	width : 135;	
	height : 15;
	line-height : .8em;
	margin-top:3;
	text-align:center;
}

SPAN.buttonOff, SPAN.buttonUp, SPAN.buttonDown {
	padding:2;
}

.buttonOff {
	color: #ffffff;
	background-color : #3A1A63;
	border: #9CD3E7 solid 1px;
	width : 135;	
}

.buttonUp {
	color : #3A1A63;
	background-color : #9CD3E7;
	border: #3a1a63 solid 1px;
	cursor: hand;
}

.buttonDown {
	background-color : #FFFFFF;
	color : #000000;
	border: #3a1a63 solid 1px;
	cursor: hand;
}

.vSpacer {
	height : 4;	
}

.transLink {
	color : #ffffff;
	font-size : 11px;
	font-weight : bold;
	padding-left:4;
	text-decoration:none;
}

.bottomNav {
	font-size:10px;
	color:#000000;
	text-align:center;
	background-color : #C4B5D6;
	
}

.copy {
	font-size:10px;
	color:#ffffff;
	text-align:center;
}

A.bottomLink, A.bottomLink:visited, A.bottomLink:active, A.bottomLink:hover {
	color : #000000;
	font-size:10px;
	font-weight : normal;
	text-decoration:none;
}

A.bottomLink:hover {
	color : #3a1a63;
	text-decoration:underline;
}

.bigger {
	font-size:12px;
}